.search-bar-container{
    display:none!important;
}
.add-animation p{
    margin-top:15px;
    margin-bottom:0;
}


.attivita {
    font-weight: 500;
    margin-bottom: 0;
    line-height: 1.1;
    font-style: italic;
}

.faq .answer p b{
	font-weight:500;
	font-size:1.1rem;
	color:var(--color1);
}

.faq .answer a{
	font-weight: 700;
	font-size:1.1rem;
	color:var(--color3);
}

.faq .answer a:hover{

	color:var(--color1);
}

.faq table{
	margin-bottom:35px
}

.faq table tr:last-child td{
	padding-bottom:0;
}

.faq .answer p {
	font-weight:300;
	font-size:1.1rem
}

.faq table{
	font-family:"Nunito Sans";
	margin-top: 30px;
	width:450px
}

.faq table td{
	padding-bottom: 15px;
	font-size:1.1rem
}

.faq table td:nth-child(1){
	padding-bottom: 12px;
	width:150px;
	font-weight:bold;
	color:var(--color3);
}

.faq table td:nth-child(2){
	padding-bottom: 12px;
	width:300px;
	font-weight:300;
	color:var(--color5)
}




.orari table{
	font-family:"Nunito Sans";
	margin-top:50px;
	width: 100%;
}

.orari table td{
	padding-bottom:20px;
	font-size: 1.4rem;
}

.orari table td:nth-child(1){
	padding-bottom:20px;
	width:150px;
	font-weight:bold;
	color:var(--color3);
}

.orari table td:nth-child(2){
	padding-bottom:20px;
	width:300px;
	font-weight:300;
	color:var(--color5)
}

.mappa-orari .row-2{
	gap:100px
}


.mappa-orari .row-2 > div{
flex:0 0 calc(50% - 50px)
}

.orari{
	margin:0;
}




.map{
    /* flex:0 0 300px; */
    margin:0;
    display: flex;
    flex-direction: column;
    height: auto;
}

.map .container div{
	height:400px
}

.map .btn{
	display:block;
	padding: 15px;
	margin-top: 0;
	border-radius: 25px;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	border: 1px solid var(--color1)!important;
	border-top: 1px solid var(--color1)!important;
	margin-top: -5px;
	height: 55px;
}

.map iframe{
    width:100%;
    height:100%;
    object-fit:cover;
    border-radius: 25px;
    border: 1px solid var(--color1)!important;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom: 0!important;
    height: calc(345px);
}

.map h2{
	margin-bottom:50px
}





.rating{
	display:flex;
	gap: 30px;
	margin-top: 10px;
	align-items: center;
}

.rating .rate{
	display:flex;
	align-items: center;
}

.rating .rate .number{
	margin-right:8px;
	font-family: var(--font2);
	line-height: 1.4;
	height: 20px;
	color: var(--color5);
}

.rating .euro-rate{
	display:flex;
	align-items: center;
	height: 22px;
}


.rating svg{
	height:20px;
	width:auto;
}

.rating .euro-rate svg{
	height: 18px;
	width:auto;
	margin-top: 2px;
}

.rating svg .empty{
	fill:var(--color3);
}

.rating svg .full{
	fill:var(--color1);
}
.rating svg .euro{
	fill:var(--color4);
}

.rating svg .stencil{
	fill:var(--color4);
}



.breadcrumb{
	padding-bottom:180px;
	background:var(--color7)!important;
	padding-top:75px;
    margin-top:0!important;
}


.breadcrumb li a {
    font-size: 26px!important;
    color: var(--color1)!important;
}

.breadcrumb li {
    font-size: 26px!important;
    color: var(--color5)!important;
}




section:nth-child(even){
	background:var(--color4)!important
}

section.centro-estetico {
    background: var(--color7) !important;
    padding-bottom: 75px;
}

section:nth-child(odd){
	background: var(--color7)!important;
}

section.actions-fixed {

    background: var(--color1)!important;
    
}


.photo-slider{
    display:flex;
    padding:0;
    list-style:none;
    margin: 0;
    height: 100%;
 
    
}


.photo-slider .slide{
    flex:0 0 40%;
}

section.basic-info .row-2{
    gap:50px;
}

section.basic-info .logo{
    flex:0 0 300px;
    border: 1px solid var(--color1);
    margin:0;
    border-radius: 25px;
    overflow: hidden;
    height: 300px;
}

section.basic-info .logo img{
    width:100%;
    height:100%;
    object-fit:cover;
}


section.basic-info .info{
    flex:0 0 calc(100% - 350px);

    margin:0;
}

section.basic-info .info p{
	font-weight:500
}

section.basic-info .subtitle {
    margin: 0;
    color: var(--color3);
    font-family: var(--font2);
    font-size:26px;
    margin-top: 10px;
}

section.basic-info .today {
   font-weight:500;
	margin-top:30px
}


section.basic-info .stars{
	color: var(--color3);
	letter-spacing:2px;
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 18px;
}
section.basic-info .stars span{
	display:block;
	font-size: 18px;
	letter-spacing:0px;
	font-family: var(--font2);
	color: var(--color5);
}


section.basic-info .rating{
	display:flex;
	gap: 30px;
	margin-top: 10px;
}


section.basic-info .price-range{
	color: var(--color5);
	font-size: 18px;
	font-family: var(--font2);
	display: flex;
	align-items: center;
	gap: 10px;
}
section.basic-info .price-range span{
	display:block;
	font-size:16px;
	margin-top: 2px;
	letter-spacing: 5px;
	font-size:18px;
	font-weight: 400;
	margin-right: -4px;
	font-weight: bold;
	color: var(--color3);
}


section.basic-info .breadcrumb .container{
    display:flex;
    justify-content: flex-start;
}


section.basic-info .breadcrumb{
	margin-top:0;
	margin-bottom: 30px;
}
section.basic-info .breadcrumb li{
	color:var(--color5);
	font-weight: 200;
}


section.basic-info .breadcrumb a{
	color:var(--color3)
}


section.basic-info .actions svg{
	width:20px!important;
	height:20px!important;
}

section.basic-info .actions svg *{
	fill:white!important;
	stroke:none;
}

section.basic-info .actions{
	display:flex;
	flex-direction: row;
	border-radius: 50px;
	overflow: hidden;
	margin-top: 30px;
}

section.basic-info .actions .btn span{
	/* display:none; */
}

section.basic-info .actions .btn{
	border-radius:0;
	margin: 0;
	padding:15px;
	min-width: 20%;
	width:100%;
	font-size: 13px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	max-width: 200px;
}




section.basic-info .actions .btn:first-child{
	border-top-left-radius:50px;
	border-bottom-left-radius:50px;
}

section.basic-info .actions .btn:last-child{
	border-top-right-radius:50px;
	border-bottom-right-radius:50px;
}

section.basic-info .actions .btn:hover{
	background:var(--color6)!important
}

section.basic-info .actions .btn:nth-child(odd){
	background:var(--color1);
}

section.basic-info .actions .btn:nth-child(even){
	background:var(--color3);
}



.breadcrumb li:last-child{
    display:block;
    text-align:center
}




section.description .row-2{
    gap:50px;
}

section.description .map{
    flex:0 0 300px;
    margin:0;
    display: flex;
    flex-direction: column;
}

section.description .map .btn{
	display:block;
	padding: 15px;
	margin-top: 0;
	border-radius: 25px;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}

section.description .map iframe{
    width:100%;
    height:100%;
    object-fit:cover;
    border-radius: 25px;
    border: 1px solid var(--color1)!important;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}


section.description .row-2 div:nth-child(1){
    flex:0 0 calc(100% - 350px);

    margin:0;
}






section.description .badge{
	padding:0;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 30px;
}

section.description .badge li{
	list-style:none;
	font-family:var(--font2);
	color:var(--color5);
	font-size: 18px;
	white-space: nowrap;
	margin-right: 20px;
	font-weight:200;
	display: flex;
	align-items: center;
}


section.description .badge li .discount{
	color:var(--color3);
	font-weight: 500;
	margin-left:5px;
	font-size: 18px;
	margin-right: 0;
}

section.description .badge li svg{
	margin-right: 8px;
	width:20px;
	height:20px
}


section.description li svg *{
	stroke:var(--color3)
}

section.photo-gallery ul{
	margin:0;
	padding:0;
	gap:30px!important;
	margin-top:50px;
	display: flex;
	justify-content: flex-start;
}

section.photo-gallery li{
	margin:0;
	padding:0;
	list-style:none;
    border: 1px solid var(--color1);
    margin: 0;
    border-radius: 25px;
    overflow: hidden;
	cursor:pointer;
}

section.photo-gallery img{
	width:100%;
	height:100%;
	object-fit:cover;
	transition:.5s;
}


section.photo-gallery li:hover img {
    transform: scale(1.2) rotate(5deg);
}








.accordion {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.faq .title{
	text-align: left;
	width:100%;
	margin-bottom:50px;
}

.accordion li:last-child{
	border-bottom:0!important;
}

.accordion li {
    list-style: none;
    padding-left: 0;
    border-bottom: 1px solid var(--color1);
    transition:.3s ease-in-out;
    cursor: pointer;
}

.accordion li.open {
    list-style: none;
    padding-left: 0;
    border-bottom: 1px solid var(--color3);
    transition:.3s ease-in-out;
}

.accordion li p {
    margin: 0;
    margin-bottom: 15px;
    /* font-size: 20px; */
}


.accordion li p:last-child {
    margin-bottom: 35px;
}

.accordion li .question {
    font-size: 18px;
    padding: 40px 0;
    margin-top: 0;
    position: relative;
    padding-right: 60px;
    padding-left: 20px;
}

.accordion li .question h3{
    font-size: 1.5rem;
    margin: 0;
    color: var(--color5);
    transition:.5s;
}

.accordion li.open .question h3{
    /* font-size:20px; */
    margin: 0;
    color: var(--color1);
}

.accordion li:last-child .question {
    /* margin-bottom: 0; */
}

.accordion li .question:before {
    content: "";
    width: 20px;
    height: 2px;
    background: var(--color1);
    position: absolute;
    right: 20px;
    top: 52px;
    transition: .3s ease-in-out
}

.accordion li .question:after {
    content: "";
    width: 2px;
    height: 20px;
    background: var(--color1);
    position: absolute;
    right: 29px;
    top: 43px;
    transition: .3s ease-in-out
}

.accordion li.open .question:after {
    transform: rotateX(90deg);
    background: var(--color3);
}
.accordion li.open .question:before {
    background: var(--color3);
}



.accordion .answer {
    display: block;
    overflow: hidden;
    height: 0;
    opacity: 0;
    transition: height 0.3s ease, opacity 0.3s ease;
    padding-left: 20px;
}

.accordion li.open .answer {
    opacity: 1;
}


footer {
    /* margin-top: 115px; */
    /* padding-bottom: 140px; */
}


.faq .btn{
    display:block;
    margin:0 auto;
    width:300px;
    margin-top:75px
}


section.faq{
   padding-bottom: 75px;
}







section.other-info .accordion li .question:before {
    content: "";
    width: 36px;
    height: 4px;
    background: var(--color1);
    position: absolute;
    right: 0;
    top: 70px;
    transition: .3s ease-in-out;
	border-radius:4px;
}

section.other-info .accordion li .question:after {
    content: "";
    width: 4px;
    height: 36px;
    background: var(--color1);
    position: absolute;
    right: 16px;
    top: 54px;
    transition: .3s ease-in-out;
		border-radius:4px;
}



section.other-info .accordion .answer{
	padding:0;

}

section.other-info .accordion li .question{
	padding-left:0;
}


section.other-info table td{
	font-size: 22px;
	padding-right: 50px;
	font-family: var(--font2);
	color:var(--color5);
	padding-bottom:10px
}

section.other-info table td:nth-child(2){
	font-weight:200;
}

section.other-info .accordion li.open{
	padding-bottom: 0;
	border-bottom: 0;
}


section.other-info .subtitle {
    font-size: 2rem;
    font-weight: 600;
    transition: var(--transition);
    color: var(--color1);
    margin: 0;
    margin-bottom: 15px;
    width: 100%;
}

section.other-info p{
	/* font-size:20px!important; */
}



section.other-info .badge{
	padding:0;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 0;
}

section.other-info .badge li{
	list-style:none;
	font-family:var(--font2);
	color:var(--color5);
	font-size: 20px;
	white-space: nowrap;
	margin-right: 20px;
	font-weight:200;
	display: flex;
	align-items: center;
	padding-bottom: 0!important;
	border-bottom: 0!important;
}


section.other-info .badge li .discount{
	color:var(--color3);
	font-weight: 500;
	margin-left:5px;
	font-size: 20px;
	margin-right: 0;
}

section.other-info .badge li svg{
	margin-right: 8px;
	width:20px;
	height:20px
}


section.other-info li svg *{
	stroke:var(--color3)
}

section.other-info .block{
	margin-bottom:50px
}

section.other-info .block:last-child{
	margin-bottom:0
}

section.other-info .block p span{
font-weight:500
}

section.other-info .block a{
	color:var(--color3);
	font-weight:500;
	font-size:20px;
	margin-right:20px;
	display: inline-block;
}

section.other-info .block a:hover{
	color:var(--color1);
	
}

section.other-info .block p:last-child {
    margin-bottom: 0;
}
section.actions-fixed.active{
	bottom:0;
}

section.actions-fixed{
	position:fixed;
	bottom:-100px;
	left:0;
	width:100%;
	z-index:2;
	background: var(--color1);
	padding: 25px 0;
	transition: .5s;
	border-top: 1px solid var(--color4);
}

section.actions-fixed .row-2{
	display:flex;
	justify-content: center;
	align-items: center;
	gap: 30px;
}

section.actions-fixed h2{
	flex:0 0 auto;
	margin: 0;
	font-size: 20px;
	color: var(--color4);
	display: none;
}

section.actions-fixed .actions{
	flex:0 0 auto;
}

section.actions-fixed .actions svg{
	width:20px!important;
	height:20px!important;
}

section.actions-fixed.actions svg *{
	fill:white!important;
	stroke:none;
}

section.actions-fixed .actions{
	display:flex;
	flex-direction: row;
	border-radius: 50px;
	overflow: hidden;
	margin: 0;
	gap: 1px;
	justify-content: center;
	padding-bottom: 0!important;
	align-items: center;
}

section.actions-fixed .btn span{
	/* display:none; */
}

section.actions-fixed .btn{
	border-radius:0;
	margin: 0;
	padding:15px;
	min-width: 20%;
	width:100%;
	font-size: 13px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	width: 170px;
	background: var(--color3);
	/* margin: 0 1px; */
	/* border-radius: 50px; */
}

section.actions-fixed .btn:first-child{
	border-top-left-radius:50px;
	border-bottom-left-radius:50px;
}

section.actions-fixed .btn:last-child{
	border-top-right-radius:50px;
	border-bottom-right-radius:50px;
}

section.actions-fixed .btn span{
	color:var(--color4)
}

section.actions-fixed .btn:hover{
	background:var(--color6)!important
}




section.actions-fixed .actions svg *{
	fill:var(--color4)!important;
	stroke:none;
}

section.basic-info .map{
    flex:0 0 300px;
    margin:0;
    display: flex;
    flex-direction: column;
}

section.basic-info .map .btn{
	display:block;
	padding: 15px;
	margin-top: 0;
	border-radius: 25px;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}

section.basic-info .map iframe{
    width:100%;
    height:100%;
    object-fit:cover;
    border-radius: 25px;
    border: 1px solid var(--color1)!important;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}



section.basic-info .badge{
	padding:0;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 30px;
}

section.basic-info .badge li{
	list-style:none;
	font-family:var(--font2);
	color:var(--color5);
	font-size: 16px;
	white-space: nowrap;
	margin-right: 20px;
	font-weight:200;
	display: flex;
	align-items: center;
}


section.basic-info .badge li .discount{
	color:var(--color3);
	font-weight: 500;
	margin-left:5px;
	font-size: 16px;
	margin-right: 0;
}

section.basic-info .badge li svg{
	margin-right: 8px;
	width:20px;
	height:20px
}


section.basic-info li svg *{
	stroke:var(--color3)
}




section.other-info .accordion li .question{
	pointer-events:none;
	padding-top: 0;
}


section.other-info .accordion li .question:before,
section.other-info .accordion li .question:after{
	display:none;
}



section.faq{
   padding-bottom: 120px;
}


section.actions-fixed {
   
    border-top: 1px solid var(--color4);
}



@media(max-width:767px){

	body {
        padding-top: 90px;
    }

	.topbar .right{
		display:none
	}

	.mappa-orari .row-2{
		gap:50px
	}

	.rating .rate .number{
		font-size:18px
	}

	.mappa-orari .row-2 > div{
		display:block;
		flex: 0 0 100%!important;
	}

	section.basic-info .logo{
		height:calc(70vw - 30px)!important;
		flex:initial!important;
		padding-bottom: 0!important;
	}

	section.actions-fixed .btn span{
		display:none
	}
	.breadcrumb{
		padding-bottom:250px;
	}

	section.basic-info .info{
		display:block
	}

	section.basic-info .row-2{
		display:flex;
		flex-direction: column-reverse;
		gap: 0;
	}
}


@media(max-width:500px){

	section.centro-estetico .section-txt{
		padding-bottom:0!important;
	}

	section.faq
{
    padding-bottom: 50px;
}

	.rating .rate .number{
		display:flex;
		align-items: center;
	}

	.title{
		font-size:32px!important;
	}

	.subtitle{
		font-size:22px!important;
	}

section.other-info .subtitle{
	font-size:1.6rem
}
	
	.breadcrumb{
		padding-bottom:180px;
		padding-top: 0;
	}
}